@-webkit-keyframes anim-open {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 5%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
  }
}

@keyframes anim-open {
  0% {
    opacity: 0;
    -webkit-transform: translate3d(0, 5%, 0);
    transform: translate3d(0, 5%, 0);
  }
  100% {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

html, body, div, table, ul, li, h1, h2, h3, h4, h5, h6, form, label, p, a, button, span, svg {
  -webkit-transition: all .33s ease-in-out;
  transition: all .33s ease-in-out;
}

body.nonscroll {
  height: 100%;
  overflow: hidden;
}

.nonclick {
  pointer-events: none;
}

.clearfix:after, .clearfix:before {
  content: " ";
  display: table;
  position: relative;
}

.clearfix:after {
  clear: both;
}

.absolute {
  position: absolute;
}

.relative {
  position: relative;
}

.size1of1 {
  width: 100%;
}

.size1of2 {
  width: 50%;
}

.size1of3 {
  width: 33%;
}

.size1of4 {
  width: 25%;
}

.size1of5 {
  width: 20%;
}

.col {
  position: relative;
  float: left;
  margin: 0;
}

.col-auto {
  width: auto;
}

.col-empty::after {
  content: ".";
  visibility: hidden;
}

.xs-hidden {
  display: none;
}

.xs-hidden-important {
  display: none !important;
}

.xs-show-block {
  display: block;
}

.xs-show-block-important {
  display: block !important;
}

.xs-show-inlineblock {
  display: inline-block;
}

.xs-show-inlineblock-important {
  display: inline-block !important;
}

.col-xs-center {
  text-align: center;
}

.col-xs-left {
  text-align: left;
}

.col-xs-right {
  text-align: right;
}

.col-xs-size1of1 {
  width: 100%;
}

.col-xs-size1of2 {
  width: 50%;
}

.col-xs-size1of3 {
  width: 33.3%;
}

.col-xs-size1of4 {
  width: 25%;
}

.col-xs-size1of5 {
  width: 20%;
}

.col-xs-size1of6 {
  width: 16.6%;
}

.col-xs-fixed5 {
  width: 5%;
}

.col-xs-fixed7 {
  width: 7%;
}

.col-xs-fixed8 {
  width: 8%;
}

.col-xs-fixed10 {
  width: 10%;
}

.col-xs-fixed12 {
  width: 12%;
}

.col-xs-fixed15 {
  width: 15%;
}

.col-xs-fixed20 {
  width: 20%;
}

.col-xs-fixed25 {
  width: 25%;
}

.col-xs-fixed30 {
  width: 30%;
}

.col-xs-fixed35 {
  width: 35%;
}

.col-xs-fixed40 {
  width: 40%;
}

.col-xs-fixed45 {
  width: 45%;
}

.col-xs-fixed50 {
  width: 50%;
}

.col-xs-fixed54 {
  width: 54%;
}

.col-xs-fixed55 {
  width: 55%;
}

.col-xs-fixed60 {
  width: 60%;
}

.col-xs-fixed65 {
  width: 65%;
}

.col-xs-fixed70 {
  width: 70%;
}

.col-xs-fixed75 {
  width: 75%;
}

.col-xs-fixed80 {
  width: 80%;
}

.col-xs-fixed85 {
  width: 85%;
}

.col-xs-fixed90 {
  width: 90%;
}

.col-xs-fixed95 {
  width: 95%;
}

.min-width-70 {
  min-width: 70px;
}

.min-width-90 {
  min-width: 90px;
}

.min-width-120 {
  min-width: 120px;
}

.min-width-150 {
  min-width: 150px;
}

.min-width-180 {
  min-width: 180px;
}

.min-width-200 {
  min-width: 200px;
}

.min-width-220 {
  min-width: 220px;
}

.max-width-120 {
  max-width: 120px;
}

.max-width-300 {
  max-width: 300px;
}

.max-width-420 {
  max-width: 420px;
}

.max-width-600 {
  max-width: 600px;
}

.w70 {
  width: 70px;
}

.w90 {
  width: 90px;
}

.w150 {
  width: 150px;
}

.container-fluid:before, .container-fluid:after {
  content: "";
  display: table;
  line-height: 0;
}

.container-fluid:after {
  clear: both;
}

.container-fluid:before, .container-fluid:after {
  content: "";
  display: table;
  line-height: 0;
}

.fluid-max-1440 {
  margin: auto;
  max-width: 1440px;
}

.fluid-max-1024 {
  margin: auto;
  max-width: 1024px;
}

.fluid-max-990 {
  margin: auto;
  max-width: 990px;
}

.fluid-max-768 {
  margin: auto;
  max-width: 768px;
}

.fluid-max-640 {
  margin: auto;
  max-width: 640px;
}

.fluid-max-500 {
  margin: auto;
  max-width: 500px;
}

.fluid-max-420 {
  margin: auto;
  max-width: 420px;
}

.fluid-max-250 {
  margin: auto;
  max-width: 250px;
}

.fluid-max-210 {
  margin: auto;
  max-width: 210px;
}

.fluid-max-135 {
  max-width: 135px;
}

.table {
  display: table;
}

.table-row {
  display: table-row;
}

.table-cell {
  display: table-cell;
}

.block {
  display: block;
}

.inline {
  display: inline-block;
}

.hidden {
  display: none;
}

.nomargin {
  margin: 0;
}

.nomargin-important {
  margin: 0 !important;
}

.nopadding {
  padding: 0;
}

.nopadding-important {
  padding: 0 !important;
}

.noradius {
  border-radius: 0px;
}

.text-nowrap {
  white-space: nowrap;
}

.text-center {
  text-align: center;
}

.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-justify {
  text-align: justify;
}

.text-italic {
  font-style: italic;
}

.text-Successful {
  color: #2ecc71;
}

.text-Declined {
  color: #c0392b;
}

.valign-middle {
  vertical-align: middle;
}

.valign-top {
  vertical-align: top;
}

.fleft {
  float: left;
}

.fright {
  float: right;
}

.xs-fnone {
  float: none;
}

.fw300 {
  font-weight: 300;
}

.fw400 {
  font-weight: 400;
}

.fw500 {
  font-weight: 500;
}

.fw600 {
  font-weight: 600;
}

.m05000000 {
  margin: 5px 0 0;
}

.m1000 {
  margin: 10px 0px;
}

.m20 {
  margin: 20px;
}

.m2010 {
  margin: 20px 10px;
}

.m2000 {
  margin: 20px 0px;
}

.m20000000 {
  margin: 20px 0px 0px 0px;
}

.m4000 {
  margin: 40px 0px;
}

.m400000 {
  margin: 40px 0px 0px;
}

.m000003 {
  margin: 0px 0px 3px 0px;
}

.m000005 {
  margin: 0px 0px 5px 0px;
}

.m00000005 {
  margin: 0px 0px 0px 5px;
}

.m000010 {
  margin: 0px 0px 10px;
}

.m100000 {
  margin: 10px 0px 0px;
}

.m200000 {
  margin: 20px 0px 0px;
}

.m000015 {
  margin: 0 0 15px;
}

.m000020 {
  margin: 0px 0px 20px;
}

.m00000020 {
  margin: 0px 0px 0px 20px;
}

.m000030 {
  margin: 0px 0px 30px 0px;
}

.m000040 {
  margin: 0px 0px 40px;
}

.p0005 {
  padding: 0px 5px;
}

.p0010 {
  padding: 0px 10px;
}

.p00100000 {
  padding: 0px 10px 0px 0px;
}

.p00700000 {
  padding: 0px 70px 0px 0px;
}

.p02000000 {
  padding: 2px 0px 0px 0px;
}

.p02000001 {
  padding: 2px 0px 0px 1px;
}

.p02010000 {
  padding: 2px 1px 0px 0px;
}

.p00000010 {
  padding: 0px 0px 0px 10px;
}

.p0020 {
  padding: 0px 20px;
}

.p002000 {
  padding: 0px 20px 0px 0px;
}

.p0030 {
  padding: 0px 30px;
}

.p0040 {
  padding: 0px 40px;
}

.p000050 {
  padding: 0px 0px 50px 0px;
}

.p000020 {
  padding: 0px 0px 20px;
}

.p000030 {
  padding: 0px 0px 30px;
}

.p00000040 {
  padding: 0px 0px 0px 40px;
}

.p5 {
  padding: 5px;
}

.p10 {
  padding: 10px;
}

.p1000 {
  padding: 10px 0px;
}

.p1020 {
  padding: 10px 20px;
}

.p1040 {
  padding: 10px 40px;
}

.p20 {
  padding: 20px;
}

.p2000 {
  padding: 20px 0px;
}

.p2010 {
  padding: 20px 10px;
}

.p2040 {
  padding: 20px 40px;
}

.p200000 {
  padding: 20px 0px 0px;
}

.p300000 {
  padding: 30px 0px 0px 0px;
}

.p40 {
  padding: 40px;
}

.p4000 {
  padding: 40px 0px;
}

.p4020 {
  padding: 40px 20px;
}

.p4060 {
  padding: 40px 60px;
}

.p400000 {
  padding: 40px 0px 0px;
}

.p000040 {
  padding: 0px 0px 40px 0px;
}

.p5000 {
  padding: 50px 0px;
}

.p000070 {
  padding: 0px 0px 70px 0px;
}

.p00000070 {
  padding: 0px 0px 0px 70px;
}

.p6000 {
  padding: 60px 0px;
}

.uppercase {
  text-transform: uppercase;
}

.borderless {
  border: 0;
}

.borderless-important {
  border: 0 !important;
}

.border-slim {
  border: 0.25px solid;
}

.border-thin {
  border: 1px solid;
}

.border-medium {
  border: 2px solid;
}

.border-top-thin {
  border-top: 1px solid;
}

.border-top-medium {
  border-top: 2px solid;
}

.border-left-thin {
  border-left: 1px solid;
}

.border-left-medium {
  border-left: 2px solid;
}

.border-bottom-thin {
  border-bottom: 1px solid;
}

.border-bottom-medium {
  border-bottom: 2px solid;
}

.border-right-thin {
  border-right: 1px solid;
}

.border-right-medium {
  border-right: 2px solid;
}

.border-radius {
  border-radius: 4px;
}

.border-round-left {
  border-radius: 4px 0px 0px 4px;
}

.border-round-right {
  border-radius: 0px 4px 4px 0px;
}

.box {
  padding: 20px;
}

.p15 {
  padding: 15px;
}

.ml2 {
  margin-left: 2px;
}

.ml5 {
  margin-left: 5px;
}

.ml10 {
  margin-left: 10px;
}

.mr2 {
  margin-right: 2px;
}

.bg-Turquoise {
  background-color: #1abc9c;
}

.bg-GreenSea {
  background-color: #16a085;
}

.bg-Emerald {
  background-color: #2ecc71;
}

.bg-Nephritis {
  background-color: #27ae60;
}

.bg-PeterRiver {
  background-color: #00A8C6;
}

.bg-BelizeHole {
  background-color: #2980b9;
}

.bg-Amethyst {
  background-color: #9b59b6;
}

.bg-Wisteria {
  background-color: #8e44ad;
}

.bg-WetAsphalt {
  background-color: #34495e;
}

.bg-MidnightBlue {
  background-color: #2c3e50;
}

.bg-SunFlower {
  background-color: #f1c40f;
}

.bg-Orange {
  background-color: #f39c12;
}

.bg-Carrot {
  background-color: #e67e22;
}

.bg-Pumpkin {
  background-color: #d35400;
}

.bg-Alizarin {
  background-color: #e74c3c;
}

.bg-Pomegranate {
  background-color: #c0392b;
}

.bg-White {
  background-color: #ffffff;
}

.bg-WhiteLight {
  background-color: #fafafa;
}

.bg-WhiteSmoke {
  background-color: #f9f9f9;
}

.bg-Clouds {
  background-color: #ecf0f1;
}

.bg-Silver {
  background-color: #bdc3c7;
}

.bg-LightSilver {
  background-color: #eaeaea;
}

.bg-Concrete {
  background-color: #95a5a6;
}

.bg-Asbestos {
  background-color: #7f8c8d;
}

.bg-Gray {
  background-color: #484848;
}

.bg-Black {
  background-color: #000000;
}

.bg-BCBlue {
  background-color: #232830;
}

.border-Turquoise {
  border-color: #1abc9c;
}

.border-GreenSea {
  border-color: #16a085;
}

.border-Emerald {
  border-color: #2ecc71;
}

.border-Nephritis {
  border-color: #27ae60;
}

.border-PeterRiver {
  border-color: #00A8C6;
}

.border-BelizeHole {
  border-color: #2980b9;
}

.border-Amethyst {
  border-color: #9b59b6;
}

.border-Wisteria {
  border-color: #8e44ad;
}

.border-WetAsphalt {
  border-color: #34495e;
}

.border-MidnightBlue {
  border-color: #2c3e50;
}

.border-SunFlower {
  border-color: #f1c40f;
}

.border-Orange {
  border-color: #f39c12;
}

.border-Carrot {
  border-color: #e67e22;
}

.border-Pumpkin {
  border-color: #d35400;
}

.border-Alizarin {
  border-color: #e74c3c;
}

.border-Pomegranate {
  border-color: #c0392b;
}

.border-White {
  border-color: #ffffff;
}

.border-WhiteSmoke {
  border-color: #f9f9f9;
}

.border-Clouds {
  border-color: #ecf0f1;
}

.border-LightClouds {
  border-color: #d4d4d4;
}

.border-Silver {
  border-color: #bdc3c7;
}

.border-Concrete {
  border-color: #95a5a6;
}

.border-Asbestos {
  border-color: #7f8c8d;
}

.border-Gray {
  border-color: #484848;
}

.border-Black {
  border-color: #000000;
}

.text-Turquoise {
  color: #1abc9c;
}

.text-GreenSea {
  color: #16a085;
}

.text-Emerald {
  color: #2ecc71;
}

.text-Nephritis {
  color: #27ae60;
}

.text-PeterRiver {
  color: #00A8C6;
}

.text-BelizeHole {
  color: #2980b9;
}

.text-Amethyst {
  color: #9b59b6;
}

.text-Wisteria {
  color: #8e44ad;
}

.text-WetAsphalt {
  color: #34495e;
}

.text-MidnightBlue {
  color: #2c3e50;
}

.text-SunFlower {
  color: #f1c40f;
}

.text-Orange {
  color: #f39c12;
}

.text-Carrot {
  color: #e67e22;
}

.text-Pumpkin {
  color: #d35400;
}

.text-Alizarin {
  color: #e74c3c;
}

.text-Pomegranate {
  color: #c0392b;
}

.text-White {
  color: #ffffff;
}

.text-WhiteSmoke {
  color: #f9f9f9;
}

.text-Clouds {
  color: #ecf0f1;
}

.text-Silver {
  color: #bdc3c7;
}

.text-Concrete {
  color: #95a5a6;
}

.text-Asbestos {
  color: #7f8c8d;
}

.text-gray {
  color: #484848;
}

.text-black {
  color: #000000;
}

/* AUTOCOMPLETE */
.autocomplete-list {
  background-color: #ffffff;
  border: 1px solid #bdc3c7;
  left: 0 !important;
  max-height: 200px;
  margin: 4px 0 0;
  overflow-y: auto;
  padding: 0;
  position: absolute;
  top: 40px !important;
  width: 100% !important;
  z-index: 1;
}

.autocomplete-list .autocomplete-list-row {
  border-top: 1px dotted #ecf0f1;
}

.autocomplete-list .autocomplete-list-row:first-child {
  border-top: 0 none;
}

.autocomplete-list .autocomplete-list-row .option-wrapper {
  display: table;
  margin: 0;
  padding: 0;
  width: 100%;
}

.autocomplete-list .autocomplete-list-row .option-wrapper.ui-state-active {
  background-image: none;
  background-color: #F4F6F9;
  border: 0 none;
}

.autocomplete-list .autocomplete-list-row .option-wrapper.option-wrapper-loading.ui-state-active {
  background-color: #ffffff;
}

.autocomplete-list .autocomplete-list-row .option-wrapper .option-loading {
  background-image: url("../img/ico-loading-01.svg");
  background-position: 12px 50%;
  background-repeat: no-repeat;
  background-size: 24px 24px;
  display: table-cell;
  height: 80px;
  margin: 0;
  padding: 15px 15px 15px 40px;
  pointer-events: none;
  vertical-align: middle;
  width: 100%;
}

.autocomplete-list .autocomplete-list-row .option-wrapper .option-loading span {
  font-size: 14px;
}

.autocomplete-list .autocomplete-list-row .option-wrapper .option-container {
  display: table-cell;
  height: 80px;
  margin: 0;
  padding: 15px;
  vertical-align: middle;
  width: 100%;
}

.autocomplete-list .autocomplete-list-row .option-wrapper .option-container .option-title {
  display: block;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 0.875em;
  font-weight: 400;
  margin: 0;
  padding: 0;
}

.autocomplete-list .autocomplete-list-row .option-wrapper .option-container .option-title.hasimage {
  display: inline-block;
  line-height: 60px;
  margin-left: 10px;
}

@media (max-width: 767px) {
  .autocomplete-list .autocomplete-list-row .option-wrapper .option-container .option-title.hasimage {
    line-height: 22px;
    margin-left: 0;
  }
}

.autocomplete-list .autocomplete-list-row .option-wrapper .option-container .option-subtitle {
  display: block;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 0.75em;
  font-weight: 300;
  margin: 0;
  padding: 0;
}

.autocomplete-list .autocomplete-list-row .option-wrapper .option-container .option-subtitle span {
  margin-right: 5px;
}

.autocomplete-list .autocomplete-list-row .option-wrapper .option-container .option-thumb {
  background-color: #ffffff;
  background-image: none;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: auto 40px;
  display: inline-block;
  float: left;
  height: 60px;
  margin: 0;
  width: 60px;
}

@media (max-width: 767px) {
  .autocomplete-list .autocomplete-list-row .option-wrapper .option-container .option-thumb {
    display: none;
  }
}

.autocomplete-list .autocomplete-list-row .option-wrapper .option-container.option-subscription {
  height: auto;
  min-height: 40px;
}

/* DROPDOWN */
.dropdown-menu {
  background-color: #ffffff;
  -webkit-backface-visibility: hidden;
          backface-visibility: hidden;
  -webkit-box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
          box-shadow: 0 2px 3px 0 rgba(0, 0, 0, 0.25);
  border-radius: 0;
  min-width: 130px;
  right: 0;
  opacity: 0;
  overflow: hidden;
  position: absolute;
  top: 35px;
  -webkit-transform: translate3d(0px, 10%, 0px);
          transform: translate3d(0px, 10%, 0px);
  -webkit-transform-origin: center top 0;
          transform-origin: center top 0;
  -webkit-transition: all 0.2s cubic-bezier(0.7, 0, 0.175, 1) 0s;
  transition: all 0.2s cubic-bezier(0.7, 0, 0.175, 1) 0s;
  width: auto;
  visibility: hidden;
  z-index: 99;
}

.dropdown-menu.dropdown-menu-tutorials {
  left: 10px;
  min-width: 310px;
}

.dropdown-menu.dropdown-menu-tutorials a.link-tutorial {
  display: block;
  padding-top: 12px;
  padding-bottom: 12px;
}

.dropdown-menu.menu--open {
  opacity: 1;
  -webkit-transform: translate3d(0px, 0px, 0px);
          transform: translate3d(0px, 0px, 0px);
  visibility: visible;
  z-index: 99;
}

.dropdown-menu .dropdown-opt {
  border-top: 1px solid #f9f9f9;
}

.dropdown-menu .dropdown-opt:first-child {
  border-top: 0 none;
}

.dropdown-menu .dropdown-opt a {
  display: block;
  line-height: 50px;
  min-width: 120px;
  padding: 0 10px;
  text-align: left;
}

.dropdown-menu .dropdown-opt a:hover {
  background-color: #fafdff;
}

.dropdown-menu .dropdown-opt a.hasico svg {
  height: auto;
  vertical-align: middle;
  width: 15px;
}

.dropdown-menu .dropdown-opt a.sendBA {
  min-width: 190px;
}

/* OVERLAY */
.overlay {
  position: absolute;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 0;
  visibility: hidden;
  opacity: 0;
}

.overlay.dark {
  background-color: #000000;
  opacity: 0.65;
}

.overlay.white {
  background-color: #ffffff;
  opacity: 0.65;
}

/* GRID */
.rebillia-grid-list {
  border-top: 1px dotted #CCCCCC;
  width: 100%;
}

.rebillia-grid-list.borderless {
  border: 0px;
}

.rebillia-grid-list li.rebillia-row-container {
  border-bottom: 1px dotted #CCCCCC;
}

.rebillia-grid-list li.rebillia-row-container a.row-selector {
  display: block;
  padding: 15px 5px;
  -webkit-transition-duration: 0.33s;
          transition-duration: 0.33s;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}

.rebillia-grid-list li.rebillia-row-container a.row-selector:hover {
  background-color: #f1f1f1;
}

.rebillia-grid-list li.rebillia-row-container h4 {
  margin: 0px 0px 5px 0px;
  padding: 0px;
}

.grid-wrapper {
  float: left;
}

.grid-wrapper li.grid-row {
  border-bottom: 1px dotted #e0e0e0;
  padding: 20px 5px;
}

.grid-wrapper li.grid-row:first-child {
  border-top: 1px dotted #e0e0e0;
}

.grid-wrapper li.grid-row.disabled {
  color: #bdc3c7;
}

.grid-wrapper li.grid-row.row--close {
  border: 0 none;
  max-height: 0;
  overflow: hidden;
  padding: 0;
  pointer-events: none;
}

.grid-list-01 .grid-filter {
  padding-bottom: 10px;
  margin-bottom: 10px;
}

.grid-list-01 .grid-filter ul.clearfix {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
}

@media (min-width: 980px) {
  .grid-list-01 .grid-filter ul.clearfix {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
  }
}

@media (max-width: 767px) {
  .grid-list-01 .grid-filter .status-nav {
    display: none;
  }
}

.grid-list-01 .grid-filter .status-nav button span {
  font-size: 16px;
  font-weight: 400;
  padding: 0px;
}

.grid-list-01 .grid-filter .type-nav button span {
  font-size: 16px;
  font-weight: 400;
}

.grid-list-01 .grid-nav {
  margin: 20px 0px;
  padding: 0px;
}

@media (max-width: 767px) {
  .grid-list-01 .grid-nav {
    padding: 0 0.8em 0 0;
  }
}

.grid-list-01 .grid-loading {
  max-height: 0;
  opacity: 1;
  overflow: hidden;
  pointer-events: none;
  text-align: center;
  visibility: visible;
}

.grid-list-01 .grid-loading span {
  display: inline-block;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 40px;
  margin-left: 5px;
  text-transform: uppercase;
}

.grid-list-01 .grid-loading svg {
  height: 40px;
  width: 30px;
  vertical-align: middle;
}

.grid-list-01 .grid-loading.loading--show {
  max-height: 2048px;
}

.grid-list-01 .grid-loading .grid-loading-wrapper {
  padding: 30px;
}

.grid-list-01 .grid-more {
  margin: 30px 0;
  text-align: center;
}

.grid-list-01 .grid-header {
  border-bottom: 1px solid #ecf0f1;
  border-top: 1px solid #ecf0f1;
  background-color: #95a5a6;
  padding: 12px 0px;
  color: #ffffff;
}

.grid-list-01 .grid-header .grid-row-wrapper {
  padding: 0 10px;
}

.grid-list-01 .grid-footer-nav {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.grid-list-01 .grid-footer-nav .inner {
  margin: auto;
  padding: 60px 0;
}

.grid-list-01 .grid-messages {
  background: no-repeat 15px 50%;
  background-size: 30px 30px;
  border-radius: 4px;
  line-height: 16px;
  padding: 20px 20px 20px 55px;
}

.grid-list-01 .grid-messages .inner-wrapper {
  padding: 20px 20px 20px 55px;
}

.grid-list-01 .grid-messages h3 {
  font-weight: 600;
  margin: 0 0 5px;
  color: #484848;
}

.grid-list-01 .grid-messages p {
  line-height: inherit;
  font-weight: 400;
  color: #484848;
}

.grid-list-01 .grid-messages.success {
  background-color: #d4ece6;
  background-image: url("/img/ico-success-01.svg");
}

.grid-list-01 .grid-messages.error {
  background-color: #f8d0c8;
  background-image: url("/img/ico-error-01.svg");
}

.grid-list-01 .grid-messages.warning {
  background-color: #ffeebf;
  background-image: url("/img/ico-warning-01.svg");
}

.grid-list-01 .grid-messages.info {
  background-color: #ccebf3;
  background-image: url("/img/ico-info-01.svg");
}

.grid-list-01 .grid-messages.nodata {
  border: 1px solid #eaeaea;
  margin: 25px 0px;
  padding: 50px 0;
  text-align: center;
}

.grid-list-01 .grid-messages.nodata h1 {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 36px;
  font-weight: 300;
  line-height: 42px;
  margin: 20px 0px;
  text-align: center;
}

@media (max-width: 767px) {
  .grid-list-01 .grid-messages.nodata h1 {
    font-size: 24px;
    margin: 0;
  }
}

.grid-list-01 .grid-messages.nodata svg {
  fill: #bdc3c7;
  height: auto;
  width: 120px;
}

.grid-list-01 .grid-rows .grid-row {
  border-bottom: 1px solid #ecf0f1;
  padding: 10px 0px;
  position: relative;
  -webkit-transition-duration: 0.33s;
          transition-duration: 0.33s;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}

.grid-list-01 .grid-rows .grid-row:first-child {
  border-top: 1px solid #ecf0f1;
}

.grid-list-01 .grid-rows .grid-row:hover {
  background-color: #f9f9f9;
}

.grid-list-01 .grid-rows .grid-row.active {
  background-color: #ecf0f1;
}

.grid-list-01 .grid-rows .grid-row.selected {
  background-color: #fafdff;
}

.grid-list-01 .grid-rows .grid-row .grid-row-link {
  background-image: url("../img/ico-arrow-right-01.svg");
  background-position: 98% 50%;
  background-repeat: no-repeat;
  background-size: 10px auto;
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

@media (min-width: 768px) {
  .grid-list-01 .grid-rows .grid-row .grid-row-link {
    display: none;
  }
}

.grid-list-01 .grid-rows .grid-row .grid-row-link span {
  display: block;
  text-indent: -9999px;
}

.grid-list-01 .grid-rows .grid-row .grid-row-wrapper {
  padding: 0 10px;
}

@media (max-width: 767px) {
  .grid-list-01 .grid-rows .grid-row .grid-row-wrapper {
    padding: 0 60px 0 10px;
  }
}

.grid-list-01 .grid-rows .grid-row .grid-row-wrapper:after, .grid-list-01 .grid-rows .grid-row .grid-row-wrapper:before {
  content: " ";
  display: table;
  position: relative;
}

.grid-list-01 .grid-rows .grid-row .grid-row-wrapper:after {
  clear: both;
}

.grid-list-01 .grid-rows .grid-row span.row-data {
  display: inline-block;
  font-family: 'Roboto Condensed', sans-serif;
  line-height: 30px;
  padding-bottom: 0;
}

.grid-list-01 .grid-rows .grid-row .col-responsive span {
  line-height: normal;
}

.grid-list-01 .grid-rows .grid-row .ico-alert svg {
  width: 22px;
  height: 50px;
  fill: #e74c3c;
}

.grid-list-01 .grid-rows .grid-row .grid-row-section {
  max-height: 0px;
  overflow: hidden;
  padding: 0px;
  position: relative;
  margin: 0px;
  -webkit-transition: all .45s ease-in-out;
  transition: all .45s ease-in-out;
}

.grid-list-01 .grid-rows .grid-row .grid-row-section.section--open {
  max-height: 2048px;
}

.grid-list-01 .grid-rows .grid-row .grid-row-section .grid-row-section-wrapper {
  padding: 10px;
}

.grid-list-01 .grid-rows .grid-row .grid-row-section .grid-row-section-wrapper .grid-row-content-title h1 {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 20px;
  font-weight: 300;
}

.grid-list-01 .grid-rows .grid-row .grid-row-section .grid-row-section-wrapper .grid-row-content-loading {
  padding: 0px 20px;
}

.grid-list-01 .grid-rows .grid-row .svg-wrapper svg {
  height: 30px;
  vertical-align: middle;
  width: 15px;
}

.grid-list-01 .grid-rows .grid-row .svg-wrapper.success svg {
  fill: #2ecc71;
}

.grid-list-01 .grid-rows .grid-row .svg-wrapper.noapply svg {
  fill: #bdc3c7;
}

.grid-list-01 .grid-rows .col-actions {
  text-align: right;
}

.grid-list-01 .grid-rows .col-actions.hasPadding {
  padding-right: 10px;
}

.grid-list-01 .grid-rows .col-actions button {
  background-color: transparent;
  padding: 0px;
  height: 50px;
}

.grid-list-01 .grid-rows .col-actions svg {
  height: 30px;
  fill: #484848;
  -webkit-transition-duration: 0.33s;
          transition-duration: 0.33s;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
  vertical-align: top;
  width: 30px;
}

.grid-list-01 .grid-rows .col-actions .ico-preview svg {
  width: 22px;
  height: 50px;
  -webkit-transition: all 0.5s cubic-bezier(0.27, 1.64, 0.32, 0.95) 0s;
  transition: all 0.5s cubic-bezier(0.27, 1.64, 0.32, 0.95) 0s;
}

.grid-list-01 .grid-rows .col-actions a {
  margin: 0 15px 0 0;
}

@media (min-width: 980px) {
  .grid-list-01 .grid-rows .col-actions a {
    margin: 0 20px 0 0;
  }
}

.grid-list-01 .grid-rows .col-actions a:last-child {
  margin: 0px;
}

.grid-list-01 .grid-rows .col-actions a:hover svg {
  fill: #00A8C6;
}

.grid-list-01 .grid-rows .col-actions a.hasico {
  background-image: none;
  background-repeat: no-repeat;
  background-position: 0 50%;
  background-size: auto;
}

.grid-list-01 .grid-rows .col-actions a.hasico span {
  margin: 0 0 0 5px;
}

.grid-list-01 .grid-rows .col-actions a.hasico.ico-dropdown-menu.menu--open svg {
  fill: #00A8C6;
}

.grid-list-01 .grid-rows .col-actions a.hasico.ico-del-01 {
  background-image: url("/img/ico-del-01.svg");
}

.grid-list-01 .grid-rows .col-actions a.hasico.ico-del-02 {
  background-image: url("/img/ico-del-02.svg");
}

.grid-list-01 .grid-rows .col-actions a.hasico.ico-del-03 {
  background-image: url("/img/ico-del-03.svg");
}

.grid-list-01 .grid-rows .col-actions a.hasico.ico-del-04 {
  background-image: url("/img/ico-del-04.svg");
}

.grid-list-01 .grid-rows .col-actions a.hasico.ico-edit-01 {
  background-image: url("/img/ico-edit-01.svg");
}

.grid-list-01 .grid-rows .col-actions a.hasico.ico-edit-02 {
  background-image: url("/img/ico-edit-02.svg");
}

.grid-list-01 .grid-rows .col-actions a.hasico.ico-edit-03 {
  background-image: url("/img/ico-edit-03.svg");
}

.grid-list-01 .grid-rows .col-actions a.active .ico-preview svg {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.grid-list-01 .grid-rows .col-actions a.delete:hover span {
  color: #e74c3c;
}

.grid-list-01 .grid-rows .col-actions a.delete:hover svg {
  fill: #e74c3c;
}

.grid-list-01 .grid-rows .col-help a {
  margin: 0 15px 0 0;
}

@media (min-width: 980px) {
  .grid-list-01 .grid-rows .col-help a {
    margin: 0 20px 0 0;
  }
}

.grid-list-01 .grid-rows .col-help a:last-child {
  margin: 0px;
}

.grid-list-01 .grid-rows .col-help a:hover svg {
  fill: #00A8C6;
}

.grid-list-01 .grid-rows .col-help a.hasico {
  background-image: none;
  background-repeat: no-repeat;
  background-position: 0 50%;
  background-size: auto;
}

.grid-list-01 .grid-rows .col-help a.hasico span {
  margin: 0 0 0 5px;
}

.grid-list-01 .grid-rows .col-help a.hasico.ico-dropdown-menu.menu--open svg {
  fill: #00A8C6;
}

.grid-list-01 .grid-rows .col-help a.hasico.ico-del-01 {
  background-image: url("/img/ico-del-01.svg");
}

.grid-list-01 .grid-rows .col-help a.hasico.ico-del-02 {
  background-image: url("/img/ico-del-02.svg");
}

.grid-list-01 .grid-rows .col-help a.hasico.ico-del-03 {
  background-image: url("/img/ico-del-03.svg");
}

.grid-list-01 .grid-rows .col-help a.hasico.ico-del-04 {
  background-image: url("/img/ico-del-04.svg");
}

.grid-list-01 .grid-rows .col-help a.hasico.ico-edit-01 {
  background-image: url("/img/ico-edit-01.svg");
}

.grid-list-01 .grid-rows .col-help a.hasico.ico-edit-02 {
  background-image: url("/img/ico-edit-02.svg");
}

.grid-list-01 .grid-rows .col-help a.hasico.ico-edit-03 {
  background-image: url("/img/ico-edit-03.svg");
}

.grid-list-01 .grid-rows .col-help a.active .ico-preview svg {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}

.grid-list-01 .grid-rows .col-help a.delete:hover span {
  color: #e74c3c;
}

.grid-list-01 .grid-rows .col-help a.delete:hover svg {
  fill: #e74c3c;
}

.grid-list-01 .grid-rows .col-help svg {
  height: 30px;
  -webkit-transition-duration: 0.33s;
          transition-duration: 0.33s;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
  vertical-align: top;
  width: 20px;
}

.grid-list-01 .grid-rows .col-ico {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.grid-list-01 .grid-rows .col-ico svg {
  fill: #95a5a6;
  height: 25px;
  width: 18px;
}

.grid-list-01 .row-content-deta {
  padding: 0px;
}

.grid-list-01 .row-content-deta .content-loading {
  padding: 20px;
}

.grid-list-01 .row-content-deta .content-wrapper {
  background-color: #ecf0f1;
  padding: 20px 0px;
}

.grid-list-01 .orderdetail-section h3 {
  font-family: "Roboto Condensed";
  font-size: 20px;
  font-weight: 400;
}

.grid-list-01 .orderdetail-section .orderdetail-section-row span {
  line-height: 25px;
}

.grid-list-01 .orderdetail-section .orderdetail-section-row .svg-ico-order {
  float: right;
}

.grid-list-01 .orderdetail-section .orderdetail-section-row .svg-ico-order svg {
  fill: #95a5a6;
  width: 15px;
  height: 25px;
}

.grid-list-01 .orderdetail-section .orderdetail-section-total {
  background-color: #00A8C6;
  color: #ffffff;
}

.grid-list-02 {
  padding: 0px;
  font-size: 16px;
}

.grid-list-02 .grid-header {
  padding: 0px 0px 1em;
}

.grid-list-02 .grid-header .table-cell {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 300;
  font-size: 1em;
  color: #484848;
  padding-left: 10px;
  padding-right: 10px;
  font-size: 1em;
}

.grid-list-02 .grid-actions {
  padding: 1em 0px;
}

.grid-list-02 .grid-actions a {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 15px;
  font-weight: 300;
  color: #484848;
  text-decoration: none;
  -webkit-transition-duration: 0.33s;
          transition-duration: 0.33s;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}

.grid-list-02 .grid-actions a.hasico svg {
  -webkit-transition-duration: 0.33s;
          transition-duration: 0.33s;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
  width: 12px;
  height: 1.5em;
  vertical-align: top;
  fill: #484848;
  margin-top: 8px;
}

.grid-list-02 .grid-actions a.hasico span {
  margin-left: 5px;
  line-height: 40px;
}

.grid-list-02 .grid-actions a:hover {
  color: #00A8C6;
}

.grid-list-02 .grid-actions a:hover.hasico svg {
  fill: #00A8C6;
}

.grid-list-02 .grid-actions a.active {
  color: #00A8C6;
}

.grid-list-02 .grid-actions a.active.hasico svg {
  fill: #00A8C6;
}

.grid-list-02 .grid-loading {
  padding: 1.5em 10px;
  display: none;
  visibility: hidden;
  opacity: 0;
}

.grid-list-02 .grid-loading svg {
  height: 38px;
  width: auto;
  vertical-align: top;
}

.grid-list-02 .grid-loading span {
  line-height: 40px;
  margin-left: 5px;
  font-size: 1em;
  font-weight: 300;
  font-family: "Roboto", sans-serif;
  display: inline-block;
}

.grid-list-02 .grid-loading.active {
  display: block;
  visibility: visible;
  opacity: 1;
}

.grid-list-02 .grid-message {
  padding: 1.5em 10px;
  visibility: hidden;
  opacity: 0;
  display: none;
  background: no-repeat 15px 50%;
  background-size: 30px 30px;
}

.grid-list-02 .grid-message.active {
  display: block;
  opacity: 1;
  visibility: visible;
}

.grid-list-02 .grid-message .nodata {
  text-align: center;
  padding: 50px 0;
  border: 1px solid #fafafa;
}

.grid-list-02 .grid-message.success {
  background-color: #d4ece6;
  background-image: url("/img/ico-success-01.svg");
}

.grid-list-02 .grid-message.error {
  background-color: #f8d0c8;
  background-image: url("/img/ico-error-01.svg");
}

.grid-list-02 .grid-message.warning {
  background-color: #ffeebf;
  background-image: url("/img/ico-warning-01.svg");
}

.grid-list-02 .grid-message.info {
  background-color: #ccebf3;
  background-image: url("/img/ico-info-01.svg");
}

.grid-list-02 .grid-message h1 {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 300;
  font-size: 30px;
  text-align: center;
  line-height: 30px;
  color: #7f8c8d;
}

.grid-list-02 .grid-message p {
  font-family: "Roboto Condensed", sans-serif;
  font-weight: 300;
  font-size: 1em;
  line-height: 1.5em;
  color: #7f8c8d;
}

.grid-list-02 .grid-message svg {
  width: 120px;
  height: 120px;
  fill: #bdc3c7;
  vertical-align: middle;
  margin-bottom: 15px;
}

.grid-list-02 .grid-message.sl {
  padding-left: 60px;
}

.grid-list-02 .grid-rows.scrollable {
  max-height: 350px;
  overflow-x: auto;
  overflow-y: scroll;
}

.grid-list-02 .grid-rows .grid-row {
  border-bottom: 1px dotted #bdc3c7;
  position: relative;
}

.grid-list-02 .grid-rows .grid-row:first-child {
  border-top: 1px dotted #bdc3c7;
}

.grid-list-02 .grid-rows .grid-row:hover {
  background-color: #f9f9f9;
}

.grid-list-02 .grid-rows .grid-row.noborder {
  border-top: 0 none;
  border-bottom: 0 none;
}

.grid-list-02 .grid-rows .grid-row.nohover:hover {
  background-color: transparent;
}

.grid-list-02 .grid-rows .grid-row.selected {
  background-color: #fafdff;
}

.grid-list-02 .grid-rows .grid-row h1 {
  margin: 0;
  padding: 0;
}

.grid-list-02 .grid-rows .grid-row h1.isHeader {
  padding-bottom: 10px;
}

.grid-list-02 .grid-rows .grid-row h1.hasBorder {
  border-bottom: 1px dotted #bdc3c7;
}

.grid-list-02 .grid-rows .grid-row h1.hasIco svg {
  height: 20px;
  width: auto;
}

.grid-list-02 .grid-rows .grid-row h4 {
  margin: 0px;
  padding: 0px;
  font-weight: 400;
  font-size: 1em;
  font-family: "Roboto", sans-serif;
  line-height: 1.125em;
}

.grid-list-02 .grid-rows .grid-row span {
  font-size: 0.875em;
}

.grid-list-02 .grid-rows .grid-row .ico-warning {
  position: absolute;
  top: 0px;
  left: -20px;
}

.grid-list-02 .grid-rows .grid-row .ico-warning svg {
  width: 20px;
  height: 40px;
  vertical-align: middle;
}

.grid-list-02 .grid-rows .grid-row .table-cell {
  padding-left: 10px;
  padding-right: 10px;
  vertical-align: middle;
  position: relative;
}

.grid-list-02 .grid-rows .grid-row .off-canvas-wrapper {
  overflow: hidden;
  position: relative;
  width: 100%;
}

.grid-list-02 .grid-rows .grid-row .off-canvas-wrapper .inner-wrapper {
  position: relative;
  -webkit-transition: -webkit-transform 300ms ease 0s;
  transition: -webkit-transform 300ms ease 0s;
  transition: transform 300ms ease 0s;
  transition: transform 300ms ease 0s, -webkit-transform 300ms ease 0s;
  width: 100%;
  padding-bottom: 1.5em;
  padding-top: 1.5em;
}

.grid-list-02 .grid-rows .grid-row .off-canvas-wrapper .inner-wrapper.p-reduced {
  padding-bottom: 10px;
  padding-top: 10px;
}

.grid-list-02 .grid-rows .grid-row .off-canvas-wrapper .inner-wrapper .left-off-canvas-nav {
  padding: 0px;
  background-color: #e74c3c;
  bottom: 0;
  -webkit-box-sizing: content-box;
          box-sizing: content-box;
  left: 0;
  overflow-x: hidden;
  overflow-y: auto;
  position: absolute;
  top: 0;
  -webkit-transform: translate3d(-100%, 0px, 0px);
          transform: translate3d(-100%, 0px, 0px);
  -webkit-transition: -webkit-transform 300ms ease 0s;
  transition: -webkit-transform 300ms ease 0s;
  transition: transform 300ms ease 0s;
  transition: transform 300ms ease 0s, -webkit-transform 300ms ease 0s;
  width: 100px;
  z-index: 1001;
}

.grid-list-02 .grid-rows .grid-row .off-canvas-wrapper .inner-wrapper .left-off-canvas-nav button {
  height: 100%;
  width: 100%;
  display: inline-block;
  border: 0px;
  padding: 0px 20px;
  cursor: pointer;
  font-family: "Roboto Condensed", sans-serif;
  font-size: 16px;
  font-weight: 400;
  text-align: center;
}

.grid-list-02 .grid-rows .grid-row .off-canvas-wrapper .inner-wrapper .left-off-canvas-nav button.delete {
  background-color: #e74c3c;
  color: #ffffff;
  -webkit-transition-duration: 0.33s;
          transition-duration: 0.33s;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}

.grid-list-02 .grid-rows .grid-row .off-canvas-wrapper .inner-wrapper .left-off-canvas-nav button.delete svg {
  fill: #ffffff;
}

.grid-list-02 .grid-rows .grid-row .off-canvas-wrapper .inner-wrapper .left-off-canvas-nav button.delete:hover {
  background-color: #c0392b;
}

.grid-list-02 .grid-rows .grid-row .off-canvas-wrapper .inner-wrapper .left-off-canvas-nav button.hasico svg {
  width: 22px;
  height: auto;
  vertical-align: middle;
}

.grid-list-02 .grid-rows .grid-row .off-canvas-wrapper.move-right .inner-wrapper {
  -webkit-transform: translate3d(100px, 0px, 0px);
          transform: translate3d(100px, 0px, 0px);
}

.grid-list-02 .col-actions {
  text-align: right;
  position: relative;
}

.grid-list-02 .col-actions a.link-default {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 1em;
  font-weight: 300;
  text-decoration: none;
  -webkit-transition-duration: 0.33s;
          transition-duration: 0.33s;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
  color: #484848;
}

.grid-list-02 .col-actions a.link-default:hover {
  color: #00A8C6;
}

.grid-list-02 .col-actions a.link-default:hover svg {
  fill: #00A8C6;
}

.grid-list-02 .col-actions a.link-default:hover.rebillia-delete {
  color: #e74c3c;
}

.grid-list-02 .col-actions a.link-default:hover.rebillia-delete svg {
  fill: #e74c3c;
}

.grid-list-02 .col-actions a.link-default svg {
  width: 22px;
  height: auto;
  fill: #484848;
  vertical-align: middle;
  -webkit-transition-duration: 0.33s;
          transition-duration: 0.33s;
  -webkit-transition-timing-function: ease-out;
          transition-timing-function: ease-out;
}

.grid-list-02 .col-actions a.link-default span {
  padding-bottom: 4px;
  border-bottom: 1.5px solid;
}

/* MESSAGES */
.messages {
  text-align: center;
  padding: 50px 0;
  border: 1px solid #eaeaea;
}

.messages.messages-inner-grid {
  border: 0 none;
  padding: 10px 0;
  text-align: left;
}

.messages.nodata h1 {
  font-family: "Roboto Condensed", sans-serif;
  font-size: 36px;
  font-weight: 300;
  margin: 0;
  text-align: center;
}

@media (max-width: 767px) {
  .messages.nodata h1 {
    font-size: 24px;
    margin: 0;
  }
}

.messages.nodata p {
  font-family: "Roboto", sans-serif;
  font-size: 1em;
  font-weight: 300;
}

.messages.nodata svg {
  fill: #bdc3c7;
  height: 180px;
  width: 120px;
}

.page-messages {
  background: no-repeat 15px 50%;
  background-size: 30px 30px;
  border-radius: 0;
  line-height: 16px;
  max-height: 0px;
  padding: 0;
  overflow: hidden;
}

.page-messages.messages--open {
  max-height: 2048px;
}

.page-messages .inner-wrapper {
  padding: 20px 20px 20px 55px;
}

.page-messages h3 {
  font-weight: 600;
  margin: 0 0 5px;
  color: #484848;
}

.page-messages p {
  line-height: inherit;
  font-weight: 400;
  color: #484848;
}

.page-messages.success {
  background-color: #d4ece6;
  background-image: url("/img/ico-success-01.svg");
}

.page-messages.error {
  background-color: #f8d0c8;
  background-image: url("/img/ico-error-01.svg");
}

.page-messages.warning {
  background-color: #ffeebf;
  background-image: url("/img/ico-warning-01.svg");
}

.page-messages.info {
  background-color: #ccebf3;
  background-image: url("/img/ico-info-01.svg");
}

/* FORM */
.rebillia-form-block {
  margin-bottom: 20px;
}

.rebillia-form-blocksubtitle {
  margin-bottom: 20px;
}

.rebillia-form .rebillia-form-nav {
  padding: 30px 0px 0px 0px;
}

.rebillia-form .rebillia-form-nav input {
  min-width: 120px;
}

.rebillia-form ul li {
  margin-bottom: 10px;
}

.rebillia-form ul li h4 {
  padding: 15px 0px;
  font-size: 18px;
  font-weight: 400;
  text-transform: inherit;
  display: block;
  margin: 0px;
  line-height: 20px;
}

.rebillia-form ul li label {
  margin-bottom: 5px;
}

.rebillia-form-message {
  padding: 20px 20px 20px 55px;
  line-height: 16px;
  border-radius: 4px;
  background: no-repeat 15px 50%;
  background-size: 30px 30px;
  line-height: inherit;
  font-weight: 300;
  color: #4c4c4c;
}

.rebillia-form-message.success {
  background-color: #d4ece6;
  background-image: url("/img/ico-success-01.svg");
}

.rebillia-form-message.error {
  background-color: #f8d0c8;
  background-image: url("/img/ico-error-01.svg");
}

.rebillia-form-message.warning {
  background-color: #ffeebf;
  background-image: url("/img/ico-warning-01.svg");
}

.rebillia-form-message.info {
  background-color: #ccebf3;
  background-image: url("/img/ico-info-01.svg");
}
